@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Fredoka:wght@300..700&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

nav {
    margin-inline: 4rem;
}
body {
    font-size: 1.125rem;
    line-height: 1.6;
    max-width: 48rem;
    margin: 0 auto;
    padding: 1rem;
}

h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 1.7rem;
}

h3 {
    font-size: 1.3rem;
}

p {
    margin-block: 1rem;
}

h1, h2, h3 {
    margin-block-start: 2rem;
    margin-block-end: 1rem;
}

h2 + h3 {
    margin-block-start: 0.5rem;
}

.metadetails {
    font-style: italic;
}

.introduction {
    color: black;
    font-weight: bold;
}
